package com.bytedance.ies.xelement.banner;

import X.QNZ;
import com.bytedance.covode.number.Covode;
import com.lynx.tasm.behavior.ui.LynxBaseUI;
import com.lynx.tasm.behavior.ui.view.UIView$$PropsSetter;

public class LynxSwiperItemView$$PropsSetter extends UIView$$PropsSetter {
    static {
        Covode.recordClassIndex(32125);
    }

    public void setProperty(LynxBaseUI lynxBaseUI, String str, QNZ qnz) {
        super.setProperty(lynxBaseUI, str, qnz);
    }
}
